.active a{
	color: #0B908B;
}
ul {
    padding: 0;
    position: fixed;
    top: 30%;
    left:;
    z-index: 10;
    color: #fff;
    list-style: none;
}

nav ul li {
    padding: 10px;
    padding-left: 5px;
    text-align: center;
    margin: 5px 0;
    border: 1px solid;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    font-size: 18px;
    cursor: pointer;
    width: 200px;
	-webkit-transition: width .10s ease-in-out;
	transition: width .10s ease-in-out;
}
.banner{
	background: red; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#068d88, #91ece8); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#068d88, #91ece8); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#068d88, #91ece8); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#068d88, #91ece8); /* Standard syntax */
	position: relative;
	float: left;
	width: 100%;
}
.moviendose {
    float: left;
    position: relative;
    text-align: center;
    width: 100%;
}

img.logo {
    position: fixed;
    margin: 20px 0 0;
    z-index: 10;
}
img.img_general {max-width: 100%;display: inherit;}
.abs {
    position: absolute;
    top: 35%;
    right: 0;
    text-align: left;
}
h1 {
    font-size: 42px;
    color: #fff;
    font-weight: 500;
}
h4 {
    margin: 20px 0 0;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}

a.cotiza_online {
    margin: 15px 0 0;
    float: left;
    padding: 10px 20px 5px;
    border-radius: 10px;
    border: 1px solid #fff;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    text-decoration: none;
    transition: background 0.2s ease-in-out;
}
a.cotiza_online:hover{
	background: rgba(255, 255, 255, 1);
	color: #0B908B;
}
nav ul li:hover, .active {
    background: rgba(255, 255, 255, 1);
    color: #fff;
    font-weight: 500;
    width: 210px;
    border: 3px double;
    color: #0B908B;
}
.mean-container a.meanmenu-reveal{
	 background-color: #068D88 !important;
}
.mean-container .mean-nav ul{
	background: #068D88 !important;
}
.desplazarse {
    float: right;
    margin: 10px 0 0;
    width: 100%;
    text-align: center;
}

.desplazarse i {
    padding: 10px;
    margin: 0 10px;
    border-radius: 70px;
    border: 1px solid #fff;
    font-size: 40px;
    color: #fff;
    cursor: pointer;
    transition: background 0.2s ease-in-out;
}
.desplazarse i:hover{
	background: rgba(255, 255, 255, 1);
	color: #0B908B;
}
.capa {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    background: #000;
    background: red; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#068d88, #91ece8); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#068d88, #91ece8); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#068d88, #91ece8); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#068d88, #91ece8); /* Standard syntax */
    float: left;
}
.video {
    float: left;
    width:  100%;
    position: relative;
    overflow: hidden;
}
.expandir {
    position: absolute;
    top: 40%;
    max-width: 174px;
    max-height: 174px;
    right: 25%;
    height: 174px;
    width: 174px;
	background: url("../images/iconos/AC_resistentes_botonexpandir_off.png") no-repeat;
	cursor: pointer;
	transition: background 0.2s ease-in-out;
}
.expandir:hover {
    background: url("../images/iconos/AC_resistentes_botonexpandir_Hover.png") no-repeat;
}
.leyendas {
    float: right;
    margin-top: 30%;
    margin-right: 20px;
    -ms-transform: skew(-5deg, 0deg);
    -webkit-transform: skew(-5deg, 0deg);
    transform: skew(-5deg, 0deg);
}

h2 {
    font-size: 42px;
    text-align: center;
    color: #fff;
    font-weight: 500;
}
p.leyendas_p {
    text-align: center;
    margin: 30px 0 0;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}
.leyendas .cotiza_botones {
    width: 80%;
    margin: 10% 10% 0;
}
.caracteristicas {
    float: left;
    width:  100%;
    background: #111111; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#068d88, #91ece8); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#068d88, #91ece8); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#068d88, #91ece8); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#068d88, #91ece8); /* Standard syntax */
    margin: 0px 0 0;
}

.caracteristicas img {
    max-width: 100%;
    display: inherit;
}
.caracteristicas_leyendas {
    position: absolute;
    right: 0;
    top: 0;
    margin: 5% 0 0;
}

.caracteristicas .container {
    position: relative;
}

.caracteristicas_leyendas h2 {
    text-align: left;
}
.cara {
    margin: 10px 0 0;
    font-size: 18px;
    color: #fff;
    border-top: 2px solid #ddd;
    padding: 10px 0 0;
}
.back4 {
    float: left;
    position: relative;
    width: 100%;
}

img.logo2 {
    float: left;
    width: 100%;
}
.otros_back4 {
    position: absolute;
    top: 0;
    left: 30%;
    margin-top: 5%;
    width: 40%;
}
.treinta {
    float: left;
    width: 33%;
    text-align: center;
    margin: 40px 0 0;
}
h5 {
    margin: 10px 0 0;
    color: #fff;
    font-weight: 500;
}
.capa img {
    float: right;
    max-width: 100%;
}
.otros_back4 p {
    margin: 10px 0 0;
    color: #fff;
    font-size: 16px;
}
.otros_back4 .cotiza_botones {
    width: 60%;
    margin: 40px 20%;
    float: left;
    text-align: center;
}
nav ul li a {
    color: #fff;
    text-decoration: none;
}
.otros_back4 a.cotiza_online {
    float: none;
}

.otros_back4 .desplazarse {
    float: right;
    margin: 10px 0 0;
}
.capa .cotiza_botones {
    position: absolute;
    left: 32%;
    margin: 15% 0 0;
}
nav ul li:hover a{
	color: #0B908B;
}
.capa h2 span {
    clear: both;
    font-size: 16px;
    display: inherit;
    margin: 20px 0;
}
.video img {
    float: left;
    width:  100%;
}
.video .container {
    position: relative;
}
.sobre_imagen {
    position: absolute;
    right: 0;
    margin-top: 10%;
}

.video .container {
    position: relative;
}

.sobre_imagen p {
    font-size: 18px;
    color: #fff;
    text-align: center;
    margin: 10px 0 0;
    padding: 10px 0 0;
    border-top: 1px solid #ddd;
    text-shadow: 2px 2px 2px #000;
}

.sobre_imagen img {
    width: auto;
}

.sonidos {
    float: left;
    width: 50%;
    margin: 20px 0 0;
}

.sonidos img {
    cursor: pointer;
}
h6 {
    float: left;
    clear: both;
    font-size: 18px;
    color: #fff;
    margin: 10px 0 0;
    text-shadow: 2px 2px 2px #000;
}

.video h2 {
    text-shadow: 2px 2px 2px #000;
}
.video audio{
	display: none;
}
@media only screen and (max-width: 1250px) {
	.abs {
        right: 2%;
        width: 30%;
    }
    .abs br {
        display: none; 
    }
}
@media only screen and (max-width: 1150px) {
    .otros_back4 {
        height: 100%;
        overflow: hidden;
        margin-top: 0;
        padding: 30px 0 0 0;
        width: 45%;
        left: 220px;
    }
}
@media only screen and (max-width: 1050px) {
    .abs {
        top:10%;
    }
    .otros_back4 {
        background: rgba(148, 148, 148, 0.65);
        width: 100%;
        padding: 20px 90px 0 220px;
        left: 0;
    }
    .otros_back4 > div br {
        display: none;
    }
}
@media only screen and (max-width: 970px) {
    .otros_back4 br {
        display: none;
    }
}
@media only screen and (max-width: 970px) {
    .otros_back4 br {
        display: none;
    }
}
@media only screen and (max-width: 900px) {
    .leyendas {
        width: 100%;
        left: 0;
        margin: 70px 0 0;
        top: 0;
        position: relative;
    }

    .leyendas br {
        display: none;
    }

    .galeria_prod {
        width: 65%;
    }
    .abierto {margin-top: -140px;height: 100%;}

    .sobre_tres {left: 73%;}

    .sobre_dos {
        left: 69%;
    }
    .sobre_uno {
        left: 83%;
    }
    .sobre_uno br, .sobre_dos br, .sobre_tres br {
        display: none;
    }
    .abs {
        top:2%;
        width: 33%;
    }
    .caracteristicas_leyendas br {
        display: none;
    }
    .caracteristicas_leyendas {
        width: 47%;
    }
    .treinta {
        margin: 10px 0 0;
    }

    .otros_back4 .cotiza_botones {
        margin: 10px 20%;
    }
    .otros_back4 {
        padding: 20px 10px 0 210px;
    }
}

@media only screen and (max-width: 800px) {
    .menu.mean-container {
        background: #068D88;
        float: left;
        width: 100%;
        position: fixed;
        top: 0;
        z-index: 99;
        height: 68px;
    }

    .banner > .container > a {
        float: left;
        margin: -70px 10px 0;
    }

    body {
        overflow: auto;
    }
    img.logo {
        top: 0;
        z-index: 999;
    }
    .abs {
        width: 100%;
        position: relative;
        margin: 0;
        left: 0;
        right: 0;
        padding: 0 30px 30px;
        border-bottom: 2px solid #fff;
    }
    .cotiza_botones {
        display: none;
    }

    .banner {
            padding: 67px 0 0 0;
    }
    .galeria_prod {
        width: 100% !important;
        margin-top: 10px;
    }
    .abierto {
        margin-top: -175px;
        background: #f6f6f6;
        height: auto !important;
        width: 100% !important;
    }

    .abierto img {
        width: 100%;
    }

    .sobre_uno, .sobre_dos, .sobre_tres {
        float: left;
        position: relative;
        width: 100%;
        left: 0;
        padding: 15px 4%;
    }

    .leyendas br {
        display: block;
    }
    .uno_img, .dos_img, .tres_img{
        height: 500px;
    }
    .expandir {
        width: 97%;
        background-size: 100% auto;
        top: 20%;
    }
    .caracteristicas_leyendas {
        position: relative;
        width: 100%;
        padding: 0 30px 40px;
    }
    .caracteristicas {
        padding: 0px 0 0;
    }
    .otros_back4 {
        position: relative;
        padding: 40px 30px;
    }

    .treinta {
        margin: 30px 0 0 0;
    }

    .otros_back4 > div br {
        display: block;
    }

    .otros_back4 .cotiza_botones {
        display: block;
    }
    .back4 {
        padding: 0px 0 0;
        background: #068D88;
    }
    .otros_back4 .desplazarse{
        display: none;
    }
	h1 {
		font-size: 32px;
	}
	h2 {
    font-size: 28px;
	}
	.sobre_imagen {
    margin-top: 20px;
	}
	h2 br, h2 strong br{
		display: none;
	}
	.sonidos {
    width: 34%;
    margin: 5px 0% 0 16%;
	}
}
@media only screen and (max-width: 650px) {
    .treinta {
        width: 100%;
    }
    .otros_back4 > div br {
        display: none;
    }
}
@media only screen and (max-width: 500px) {
    .uno_img, .dos_img, .tres_img {
        height: 240px;
    }
    .expandir:before {
        font-size: 22px;
    }
    h2 {
        font-size: 30px;
    }
	h1{
		font-size: 28px;
		line-height: 30px;
	}
	h1 strong{
		float: left;
		width: 100%;
	}
	.sobre_imagen {
	position: relative;
    margin-top: 0px;
    background-color: #068D88;
    padding: 15px 0 40px 0;
	float: left;
	}
	.sonidos {
		width: 36%;
		margin: 5px 0% 0 14%;
	}
	.sobre_imagen img {
		width: 80px;
	}
	h6{
		font-size: 16px;
	}
}
@media only screen and (max-width: 300px) {
    img.logo {
        width: 60%;
    }
	h2 {
		font-size: 20px;
	}
	.sonidos {
		width: 40%;
		margin: 5px 0% 0 10%;
	}
	.sobre_imagen img {
		width: 60px;
	}
}

